<div class="sidebar-container">
    <ul class="sidebar-list">
        <%= if "dashboard" == to_string(Enum.at(@conn.path_info, 0)) do %>
        <li class="active"><a href="<%= Routes.dashboard_path(@conn, :index) %>"><i class="fa fa-tachometer"></i> Dashboard</a></li>
        <% else %>
        <li><a href="<%= Routes.dashboard_path(@conn, :index) %>"><i class="fa fa-tachometer"></i> Dashboard</a></li>
        <% end %>

        <%= if "roads" == to_string(Enum.at(@conn.path_info, 0)) do %>
        <li class="active"><a href="<%= Routes.road_path(@conn, :index) %>"><i class="fa fa-road"></i> Roads</a></li>
        <% else %>
        <li><a href="<%= Routes.road_path(@conn, :index) %>"><i class="fa fa-road"></i> Roads</a></li>
        <% end %>
        <%= if Guardian.Plug.current_resource(@conn).role_id == 1 do %>
            <%= if "settings" == to_string(Enum.at(@conn.path_info, 0)) do %>
            <li class="active"><a href="<%= Routes.settings_path(@conn, :index) %>"><i class="fa fa-wrench"></i> Settings</a></li>
            <% else %>
            <li><a href="<%= Routes.settings_path(@conn, :index) %>"><i class="fa fa-wrench"></i> Settings</a></li>
            <% end %>
        <% end %>
    </ul>
    <p>Version: 2.0</p>
</div>